LRFVIEWER(1)

NAME
lrfviewer - lrfviewer

            lrfviewer [opções] meulivro.lrf

Ler o e-book LRF meulivro.lrf.

Sempre que você for passar argumentos para lrfviewer que possuem espaços em branco, coloque o argumento dentro de aspas. Por exemplo: "/some path/with spaces"

[OPÇÕES]

    --disable-hyphenation
        Desativar a hifenização. Deve acelerar significativamente a renderização.

    --help, -h
        mostrar esta mensagem de ajuda e sair

    --profile
        Falha ao renderizar LRF

    --verbose
        Imprimir mais informações sobre o processo de renderização

    --version
        mostrar número da versão do programa e sair

    --visual-debug
        Ativar recursos visuais para a depuração do mecanismo de renderização

    --white-background
        Por padrão, o fundo é esbranquiçado, pois eu acho isso mais fácil aos olhos. Utilize esta opção para tornar o fundo branco puro.

Author
Kovid Goyal

Copyright
Kovid Goyal